algorithm: GP
criterion: Calibration
criterion_final:
- 0.25
dataset: DILI
hparams:
  kernel: !!python/object:sklearn.gaussian_process.kernels.Sum
    k1: !!python/object:sklearn.gaussian_process.kernels.PairwiseKernel
      gamma: 0.4960857688467747
      gamma_bounds: &id001 !!python/tuple
      - 1.0e-05
      - 100000.0
      metric: laplacian
      pairwise_kernels_kwargs:
        coef0: 1.5969048767770227e-05
    k2: !!python/object:sklearn.gaussian_process.kernels.WhiteKernel
      noise_level: 0.002392337771073388
      noise_level_bounds: *id001
  max_iter_predict: 76
  n_jobs: -1
  n_restarts_optimizer: 9
  random_state: 14759
representation: ChemBERTa
seed: 7
test_calibration_Brier score_0: 0.25
test_calibration_Brier score_1: 0.25
test_calibration_Brier score_2: 0.25
test_calibration_Brier score_final: 0.25
test_performance_AUROC_0: 0.652745246887207
test_performance_AUROC_1: 0.573380172252655
test_performance_AUROC_2: 0.58951336145401
test_performance_AUROC_final: 0.652745246887207
train_val_split: Random
trial_seed: 14759
val_calibration_Brier score_0: 0.25
val_calibration_Brier score_1: 0.25
val_calibration_Brier score_2: 0.25
val_calibration_Brier score_final: 0.25
val_performance_AUROC_0: 0.7875000238418579
val_performance_AUROC_1: 0.7532467246055603
val_performance_AUROC_2: 0.7476190328598022
val_performance_AUROC_final: 0.7875000238418579
